body {
  font-family: 'Montserrat', sans-serif;
  color: black;
  padding: 20px;
  margin: 0;
}
.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
  font-family: 'Cormorant Garamond', serif;
  text-transform: uppercase;
}
.h1, h1 {
  font-size: 2.5rem;
}
img, svg {
  max-width: 100%;
  height: auto;
}
a, a:hover {
  color: inherit;
  text-decoration: none;
}
.small, small {
  font-size: .8333rem;
}

.fancybox-slide--iframe .fancybox-content {
  width: 100%!important;
  height: 100%!important;
}
